Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/36273/?format=api
{ "ob_id": 36273, "uuid": "063c0c6dc39440ed94b6893c7d3521b2", "title": "UGR field site: Granada, Spain", "abstract": "Granada, Spain field site operated by University of Granada (UGR).\n\nSite WIGOS id: 0-20008-0-UGR. See online documentation for link to station details in the Observing Systems Capability Analysis and Review (OSCAR) Tool.\n\nSite WMO site id: 00000.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/11816/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/11817/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/11818/?format=api" ], "platformType": "land_station", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/174336/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/174337/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/174338/?format=api" ] }